﻿nav .clearFix {
    position:absolute;
}

.H_MM, .H_MM * {
	margin:			0 !important;
	padding:		0 !important;
	list-style:		none !important;
}

.H_MM {
	line-height:	1.0 !important;
}

.H_MM 
{
    float: right !important;
    margin-bottom: -3px !important;
    line-height: 1.0 !important;

}

.H_MM ul {
	position:		absolute !important;
	top:			-999em !important;
	width:			160px !important; /* left offset of submenus need to match (see below) */
}

.H_MM ul li {
	width:			100% !important;
    border-style:none !important;
}

.H_MM li:hover {
	visibility:		inherit !important; /* fixes IE7 'sticky bug' */
}

.H_MM li {
	float:			right !important;
	position:		relative !important;
    border-style:none !important;
    border:0px !important;
}
.H_MM a {
	display:		block !important;
	position:	relative !important;
}
.H_MM li:hover ul {
	right:			20px !important;
	top:			110px !important; /* match top ul list item height */
	z-index:		9999 !important;
}

ul.H_MM li li:hover ul {
	left:			161px !important; /* match ul width */
	top:			0 !important;
}


.H_MMS img {
    display:none !important;
}

/*** Default SKIN ***/
.H_MM {
	float: right !important;
	margin-bottom: -3px !important;
}
/* Basic */
.H_MM > li > a {
	padding: 54px 18px 29px 18px !important;
	text-decoration:none !important;
	color:#282828 !important;
	font-size: 16px !important;
	line-height: 1.2em !important;
	text-transform: uppercase !important;
	font-family: Arial, Helvetica, sans-serif !important;
	margin-left: 2px !important;
	-webkit-transition: all 0.2s ease-out !important;
	-moz-transition: all 0.2s ease-out !important;
	transition: all 0.2s ease-out !important;
    border-style:none !important;
    border:0px !important;
    background-color:transparent !important;
}
.H_MM > li > a:before {
	content:"" !important;
	display: block !important;
	position: absolute !important;
	bottom: -3px !important;
	left: 0 !important;
	right: 0 !important;
	height: 1px !important;
	z-index: 2 !important;
}

/* Hover */
.H_MM > li > a:hover {
	background: #fafafa !important;
    padding-bottom:40px !important;
    border-style:none !important;
    border:0px !important;
}

/* Current */
.H_MM > li.menuActive > a {
	background: #642182 !important;
	color: #fff !important;
	padding-bottom: 42px !important;
}
	.H_MM > li.menuActive > a:before {
		background: #eb593c !important;
	}
	.H_MM > li.menuActive > a span {
		text-shadow: none !important;
		color: #282828 !important;
	}



.H_SM {
  width:161px !important;
  position:relative !important;
  border:none !important;
  margin-top:0px !important;
  background-color:transparent !important;
}


.H_SM li {
  margin:2px 0 3px 0 !important;
}

.H_SM a {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight:bold !important;
  border-radius: 15px !important;
  color: #fff !important;
  border:none !important;
  background-color:#642182 !important;
  width:100% !important;
  padding:10px 10px 10px 10px !important;
}

.H_SM a:hover{
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight:bold !important;
  border-radius: 15px !important;
  width:100% !important;
  background-color:#fff !important;
  color: #642182 !important;
  width:100% !important;
  padding:10px 10px 10px 10px !important;
}


/*
.H_MM > li {
    float: right;
    position: relative;
}
.H_MM a {
    padding: 54px 18px 29px 18px;
    text-decoration: none;
    color: #282828;
    font-size: 16px;
    line-height: 1.2em;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    margin-left: 2px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.H_MM a.active,
.H_MM a:hover
 {
  
}

.H_MM > li:hover {
  

}

.H_MM > li.menuActive {
    background: #642182 !important;
    color: #fff !important;
    padding-bottom: 42px !important;
}
.H_MM .menuActive > a {
    color: #fff !important;
    background-color:#642182 !important;
    padding-bottom:42px !important;
}

.H_MM > li {
  float: right !important;
  vertical-align: top !important;
  height:50px !important;
}
.H_MM > li > a {
  border: 0 !important;
}

.H_MM .H_MMS{
    display:none !important;
}

*/